.top_menu
{
	FONT-SIZE: 8pt;
	COLOR: #777777;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text
{
	FONT-SIZE: 8pt;
	COLOR: #555555;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.bc{
	COLOR: #114980; BACKGROUND-COLOR: #e9e9e9		
}
.tred
{
	FONT-SIZE: 8pt;
	COLOR: maroon;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.maintext
{
	FONT-SIZE: 10pt;
	COLOR: #555555;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.maintextdark
{
	FONT-SIZE: 10pt;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text_light
{
	FONT-SIZE: 8pt;
	COLOR: #dddddd;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.text_c1
{
	FONT-SIZE: 8pt;
	COLOR: #114980;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text_c1_bold
{
	FONT-SIZE: 8pt;
	Font-weight: bold;
	COLOR: #114980;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.text_bold
{
	FONT-SIZE: 8pt;
	font-weight: bold;
	COLOR: #555555;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.head1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : White;
}
div.head1 a:link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : White;
}
div.head1 a:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : White;
}
div.head1 a:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : White;
}
div.head1 a:hover{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : yellow;
	text-decoration : underline;
}


.head2 {
	FONT-SIZE: 12pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.head3 {
	FONT-SIZE: 10pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.head3 a:link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}
div.head3 a:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}
div.head3 a:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}
div.head3 a:hover{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : yellow;
	text-decoration : underline;
}


.head4 {
	FONT-SIZE: 8pt;
	COLOR: yellow;
	FONT-FAMILY: sans-serif;
}
div.head4 a:link {
	font-family : sans-serif;
	font-size : 8pt;
	color : yellow;
}
div.head4 a:active {
	font-family : sans-serif;
	font-size : 8pt;
	color : yellow;
}
div.head4 a:visited {
	font-family : sans-serif;
	font-size : 8pt;
	color : yellow;
}
div.head4 a:hover{
	font-family : sans-serif;
	font-size : 8pt;
	color : yellow;
	text-decoration : underline;
}


.head5 {
	FONT-SIZE: 8pt;
	COLOR: yellow;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.head5:hover{
COLOR: yellow;	
}
.subj_title {
	margin-top: 8;
	margin-bottom: 8;
	FONT-SIZE: 13pt;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.head3_bold
{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.white
{
	COLOR: white;
}

.red
{
	color: #002222;
}

.title1 
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #fcfae3;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.pull 
{
	FONT-SIZE: 8pt; COLOR: #gray; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.txttofind
{
	FONT-SIZE: 8pt;
	COLOR: #gray;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 16px;
	border-bottom: 1px solid Gray;
	border-left: 1px solid Gray;
	border-right: 1px solid Gray;
	border-top: 1px solid Gray;
	margin-bottom: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.selected
{
	background-color: #000099;
	color: #FFFFFF;
}
.newpull
{
	FONT-SIZE: 8pt;
	COLOR: #gray;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing : 1px;
	line-height : 15px;
}
#tabs 
{
	 COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
A 
{
	COLOR: maroon; text-decoration : none;
}
A:hover 
{
	COLOR: #114980; TEXT-DECORATION: underline
}

A.gray:link,A.gray:visited,A.gray:active
{
	color: #999999;
	text-decoration: none;
}

A.gray:hover
{
	color: #114980;
	text-decoration: underline;
}

A.white:hover
{
 COLOR: white; TEXT-DECORATION: underline
} 
A.user:hover,A.user:link,A.user:active,A.user:visited
{
	COLOR: Navy;
}

.cid
{
	color: #003333;
}
.cs1
{
	color: #630063;
}
.cs2
{
	color : #0000CD;
}
A.cs2:link, A.cs2:hover, A.cs2:visited, A.cs2:active{
	color : #0000CD;
}
.cs3
{
	color : Navy;
}
A.cs3:link, A.cs3:hover, A.cs3:visited, A.cs3:active{
	color : Navy;
}
.cs4
{
	color : Black;
}
A.cs4:link, A.cs4:hover, A.cs4:visited, A.cs4:active{
   color : Black;
}
.bible
{
	FONT-SIZE: 10pt;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial
}

A.text:link, A.text:hover, A.text:visited, A.text:active{
	COLOR: #555555;
	text-decoration: none;		
}

hr.view_page
{
 height: 1;
 width: 405px;
 text-align: right;	
}

.hidden
{
	visibility: hidden;
}

.found
{
	display: block;
	font-size: 10pt; 
	color: #gray; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

A.dn:hover
{
	text-decoration: none;
}

.hand
{
	cursor: hand;
}

A.cs5:link, A.cs5:hover, A.cs5:visited, A.cs5:active
{
 text-decoration: underline;
 font-weight: normal;
 color : Navy;	
}

input.cr
{
	vertical-align: middle;
}